
CoCoA-5 - Support #348

CoCoA website: CoCoA-5.0.3 pages

17 May 2013 11:15 - Anna Maria Bigatti

Status: Closed Start date: 17 May 2013

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Release Estimated time: 0.00 hour

Target version: CoCoA-5.0.3 Spent time: 4.50 hours

Description

anything related to the CoCoA website

Related issues:

Related to CoCoA-5 - Support #322: Installation instructions (on website) In Progress 26 Feb 2013

Related to CoCoALib - Support #29: CoCoA website: update web page for CoCoALi... Closed 09 Nov 2011

Related to CoCoALib - Support #467: Keep CoCoALib web page up to date!  All p... Closed 12 Mar 2014

History

#1 - 17 May 2013 11:33 - Anna Maria Bigatti

rounded corners in main page "buttons"

#2 - 17 May 2013 11:36 - Anna Maria Bigatti

- Subject changed from CoCoA website to CoCoA website: CoCoA-5.0.3 pages

- Target version set to CoCoA-5.0.3

redisigned cocoa-5 download page

#3 - 21 Mar 2014 09:36 - Anna Maria Bigatti

some improvement in the download page and in the "older versions" page

#4 - 21 Mar 2014 09:37 - Anna Maria Bigatti

- Status changed from New to Feedback

- % Done changed from 50 to 90

#5 - 01 Apr 2014 18:12 - Anna Maria Bigatti

- Project changed from CoCoA to CoCoALib

- Category deleted (Administration)

- Target version deleted (CoCoA-5.0.3)

#6 - 01 Apr 2014 18:14 - Anna Maria Bigatti

- Project changed from CoCoALib to CoCoA-5

#7 - 01 Apr 2014 18:14 - Anna Maria Bigatti

- Category set to Release

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

#8 - 01 Apr 2014 18:29 - Anna Maria Bigatti

- Target version set to CoCoA-5.0.3
